﻿/* MENU */

/* SNAP */
.snap {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 5;
}

.section {
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 7;
}

@media print, screen and (max-width:39.99875em) {
    .section {
        height: 100%;     
    }
}
    .section > .content {
        height: 100%;
        position: relative;
        z-index: 10;
        width: 100%;
    }

    .section_long {
        width: 100vw;
        min-height: 100vh;
        z-index: 7;
    }


        .section_long > .content {
            height: 100%;
            position: relative;
            z-index: 10;
            width: 100%;
        }
